package com.qiankun.vo;

import java.util.Date;

public class ActivityRegVo {

	
	private String id;
	
	private boolean signin;    //是否签到
	
	private Date signinTime;   //签到时间
	
	private Date signoutTime;   //签出时间
	
	private String userId;
	
	private Date createTime = new Date();  //报名时间
	
	private String activityId;

    private String searchStr;
    private String order;
    private String sort;
    
    
	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public boolean isSignin() {
		return signin;
	}

	public void setSignin(boolean signin) {
		this.signin = signin;
	}

	public Date getSigninTime() {
		return signinTime;
	}

	public void setSigninTime(Date signinTime) {
		this.signinTime = signinTime;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Date getSignoutTime() {
		return signoutTime;
	}

	public void setSignoutTime(Date signoutTime) {
		this.signoutTime = signoutTime;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getActivityId() {
		return activityId;
	}

	public void setActivityId(String activityId) {
		this.activityId = activityId;
	}

	public String getSearchStr() {
		return searchStr;
	}

	public void setSearchStr(String searchStr) {
		this.searchStr = searchStr;
	}

	public String getOrder() {
		return order;
	}

	public void setOrder(String order) {
		this.order = order;
	}

	public String getSort() {
		return sort;
	}

	public void setSort(String sort) {
		this.sort = sort;
	}
	
	
	
}
